/*
 * cal-setup.h: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id$
 */

#include <vdr/menu.h>

class cCalSetup : public cMenuSetupPage {
private:
  int useCuttingPrefix;
  int adjustStartingTime;
  int adjustPTS;
  const char *PTSAdjustmentTypes[3];
protected:
  virtual void Store(void);
public:
  cCalSetup(void);
};
